Subject: [bug#36555] [PATCH 0/2] Refactor out common behavior for system reconfiguration.

From: Christopher Lemmer Webber <[email-masked]>
Date: Tue, 09 Jul 2019 09:26:19 -0400

Jakob L. Kreuze writes:

> Hello, Guix!
>
> This is the preliminary version of a patch series to turn the behavior
> common between 'guix deploy' and 'guix system reconfigure' into a module
> that both can use. I am submitting it as-is both for comments and for
> tracking the refactoring effort.
>
> Note that this is _not_ ready to be merged. There are several things
> that I need to do before I would consider it ready for upstream Guix:

I just did a brief scan of the patches you submitted.  I don't have any
comments beyond your TODO list.  It's much clearer to me what's going on
with those commits beings quashed now, horray!

Look forward to more updates, keep it up Jakob! :)